import { InsertPictureOptions, OnesTable } from '../../../../../../@ones-table/common';
import { GC } from '../../../../../../@ones-table/core';
import './image.scss';
export declare function insertPicture(table: OnesTable, sheet: GC.Spread.Sheets.Worksheet, options: InsertPictureOptions): Promise<boolean>;
export declare function insertImage(table: OnesTable, type: 'cell' | 'float'): void;
